<?php

namespace Shm\ShmBlueprints\Geocoding;

use Shm\ShmUtils\Config;

class ShmGeocoding
{





    public function yandex(string $apikey = null): ShmGeocodingYandex
    {

        return new ShmGeocodingYandex($apikey ?? Config::get('yandexGeocodeKey'));
    }
}